{
  "name": "wanda-bm-guide-h5",
  "version": "0.1.0",
  "private": true,
  "remote": {
    "host": "60.205.177.43",
    "path": "/root/apps/web/wandaBmGuideH5",
    "user": "root",
    "password": "WWW.sagacloud.mail@2020",
    "local": "wandaBmGuideH5"
  },
  "scripts": {
    "serve": "vue-cli-service serve",
    "build_aly": "vue-cli-service build --mode aly",
    "build_test": "vue-cli-service build --mode test",
    "build_prod": "vue-cli-service build --mode production",
    "publish": "node publish.js",
    "version": "node version.js"
  },
  "dependencies": {
    "@saga-web/base": "2.1.27",
    "@saga-web/big": "1.0.119",
    "@saga-web/draw": "2.1.110",
    "@saga-web/feng-map": "1.0.51",
    "@saga-web/graph": "2.1.133",
    "axios": "^0.20.0",
    "compression-webpack-plugin": "^5.0.2",
    "core-js": "^3.6.5",
    "fastclick": "^1.0.6",
    "lib-flexible": "^0.3.2",
    "lodash": "^4.17.20",
    "moment": "^2.27.0",
    "swiper": "^6.3.4",
    "vant": "^2.10.6",
    "vconsole": "^3.3.4",
    "vue": "^2.6.11",
    "vue-awesome-swiper": "^4.1.1",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-typescript": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-plugin-import": "^1.13.0",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "postcss-pxtorem": "^5.1.1",
    "terser-webpack-plugin": "^4.1.0",
    "typescript": "~3.9.3",
    "vue-template-compiler": "^2.6.11",
    "webpack-bundle-analyzer": "^3.8.0",
    "fengmap": "^2.5.3",
    "polybooljs": "^1.2.0",
    "node-ssh": "^6.0.0"
  }
}
